p {
	margin: 1em 0;
}

td, th { 
  padding: 1px;
}

a:link, a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #508c14;
	text-decoration: none;
}

ul {
	margin: 10px 10px 10px 20px;
	padding: 0px 0px 0px 15px;
}

ul.arrow {
	margin: 10px 10px 10px 20px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.arrow li {
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 10px 32px;
	background: url(../images/list_arrow.png) 0 0 no-repeat;
	font-weight: bold;
}

span.note {
	display: block;
	margin: 10px 0px 10px 0px;
	padding: 5px 10px 5px 10px;
	border: 1px solid #c8c8c8;
	background: #fffcf2;
	text-align:justify;
}

span.alert {
	display: block;
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #c8c8c8;
	background: #fffcf2 url(../images/span_alert.png) 3px 3px no-repeat;
	text-align:justify;
}

span.download {
	display: block;
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #c8c8c8;
	background: #fffcf2 url(../images/span_download.png) 3px 3px no-repeat;
	text-align:justify;
}

span.info {
	display: block;
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #c8c8c8;
	background: #fffcf2 url(../images/span_info.png) 3px 3px no-repeat;
	text-align:justify;
}

span.tip {
	display: block;
	margin: 10px 0px 10px 0px;
	padding: 7px 10px 7px 35px;
	border: 1px solid #c8c8c8;
	background: #fffcf2 url(../images/span_tip.png) 3px 3px no-repeat;
	text-align:justify;
}

blockquote {
	margin: 10px 0px 10px 0px;
	padding: 5px 40px 5px 40px;
	background: #f0f0f0 url(../images/blockquote_start.png) 0 0 no-repeat;
	text-align:justify;
}

blockquote div {
	margin: 0px -40px -5px 0px;
	padding: 0px 40px 5px 0px;
	background: url(../images/blockquote_end.png) 100% 100% no-repeat;
}

pre {
	margin: 2px 0px 2px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #c8c8c8;
	border-left: 5px solid #c8c8c8;
	background: #f0f0f0;
	font-size: 90%;
	/* Browser specific (not valid) styles to make preformatted text wrap */
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
}

em.box, em.file, em.directory {
	font-family: verdana;
	font-style: normal;
}

em.box { 
	padding: 0px 2px 0px 2px;
	background:#f5f5f5;
	border: 1px #c8c8c8 solid;
}

em.file { 
	padding: 0px 0px 0px 13px;
	background: transparent url(../images/em_file.png) 0 1px no-repeat;
	color: #000000;
}

em.directory { 
	padding: 0px 0px 0px 16px;
	background: transparent url(../images/em_directory.png) 0 1px no-repeat;
	color: #000000;
}

h1, h2, h3, h4, h5, h6 {
	font-family: verdana;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h1 {
	font-size: 250%;
}

h2 {
	font-size: 175%;
	color: #323232;
}

h3 {
	font-size: 140%;
}

h4 {
	font-size: 125%;
	color: #323232;
}

h5 {
	font-size: 110%;
}

h6 {
	font-size: 90%;
}
